#scandir9-main_table {
 	border:0; 
 	background-image:url(); 
 	background-color:;
 	/*color:; */
	width:91%; direction:rtl;
	font-family:Arial;
	font-size:13px;
}	
#scandir9-main_table a:link {color:; text-decoration:none;}
#scandir9-main_table a:visited {color:; text-decoration:none;}
#scandir9-main_table a:hover {color:; text-decoration:underline;}
#scandir9-PageTitle, #scandir9-PageTitleDiv{ 
	color:#000000; 
	font-size:17px; 
	text-align:right; 
	background-color:;}
#scandir9-PageView{
	background-color:;
	font-size:13px;
	}
#scandir9-PageView td{
	padding:0px;
	}
.scandir9-bullet img {
	padding-left : 3px;
}
#scandir9-DirDesc{background-color:; text-align:right;}
#scandir9-DirBack{background-color:; text-align:right;}
#scandir9-PageBottom{ 
	/*color:#000000;
	font-size:17px;  
	text-align:right; 
	background-color:;*/
	}
#scandir9-PageBottomDiv {
	display:table;
	/*text-align:center;
	width:100%;*/
}
.scandir9-Column {
		display:table-cell;
		/*float:right*/
}
.scandir9-Field {
		display:table-cell;
		padding-left:5px;
	}
#scandir9-bottomnav {
	
}
#scandir9-bottomnav a:link, #scandir9-bottomnav a:visited, #scandir9-bottomnav a:active {
	
}
#scandir9-bottomnav:hover, #scandir9-bottomnav a:hover {
	
}
#scandir9-bottomdirTitle {
	
}
#scandir9-bottomdirTitle:hover{
	
}
#scandir9-bottomfilesTitle {
	
}
#scandir9-bottomfilesTitle:hover{
	
}
#scandir9-bottomcurFiles {
	
}
#scandir9-bottomcurFiles:hover{
	
}
#scandir9-bottomtotal {
	
}
#scandir9-bottomtotal:hover{
	
}
#scandir9-nav_numbering_div {
	display:table-cell;
	padding:2px 10px;
}
#scandir9-nav_prv_div, #scandir9-nav_nxt_div {
	display:table-cell;
}
#scandir9-nav_numbering a:link, #scandir9-nav_numbering a:visited, #scandir9-nav_numbering a:active {
	border:1px solid #E6E6E6;
	color:#636363;
	font-size:11px;
	padding:6px 6px 3px;
	text-decoration:none;
	
}
#scandir9-nav_numbering a:hover {
	border:1px solid #E6E6E6;
	color:#ffffff;
	background-color:#43ade6;
	font-size:11px;
	padding:6px 6px 3px;
	text-decoration:none;
	
}
#scandir9-nav_numbering span {
	border:1px solid #E6E6E6;
	color:#A6A6A6;
	font-size:11px;
	padding:6px 6px 3px;
	direction:ltr;
	
}
.number{font-size:11px;color:#3a93d8;}
.writer{font-size:13px;color:#3a93d8;}
a:hover { text-decoration:none;}
#hidden_iframe{visibility:hidden;left:0;position:absolute}	
#scandirCADiv9 {
	height:100%;
	position:absolute;
	top:0px;
	left:30px;
	direction:rtl;
	z-index:3000;
}
.scandir9-item { 
	margin-bottom:3px;
	margin-top:3px;
	cursor:pointer;
}
.scandir9-item-over { 
	margin-bottom:3px;
	margin-top:3px;	
	cursor:pointer;
}
.scandir9-item{background-color:#f9f9f9; }
.scandir9-item-over{background-color:#eff0f2; }

a:hover { text-decoration:none;}
